package com.fos.modules.userPre.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class UserPreDrinkTasteEntity extends BaseEntity{

	@JSONField(name="drinkTaste")
	private String drinkTaste;        //用户喜爱喝的口味

	
	public String getDrinkTaste() {
		return drinkTaste;
	}
	public void setDrinkTaste(String drinkTaste) {
		this.drinkTaste = drinkTaste;
	}
	
	
}
